This is a readme file for lesson 09a.

-- How to run test:

Go to desktop/WebApp/full

Add Mini-Lesson, start CMD, type: mvn jetty:run
Wait for init...

Go to browser: http://localhost:8080/minilessons/ml/browse

WebApp don't support "_" for script names.